apiVersion: v1
kind: Service
metadata:
  name: jackett
  namespace: multimedia
spec:
  selector:
    app: jackett
  ports:
  - port: 9117
    protocol: TCP
    targetPort: 9117
    name: gui
  sessionAffinity: None
